<?php
defined('_JEXEC') or die;

require_once dirname(__FILE__) . '/helper.php';

$lang           = JFactory::getLanguage()->getTag();
$user           = JFactory::getUser();
$courses        = ModCourseListHelper::getCourses();
$color          = ModCourseListHelper::getColor();
$applications   = ModCourseListHelper::getApplications($user->id);

require JModuleHelper::getLayoutPath('mod_course_list', $params->get('layout', 'default'));
